Saltar al contenido principal
PATCH
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

id
string
requerido

Product Collection Id

group_id
string<uuid>
requerido

Product Collection Group Id

item_id
string<uuid>
requerido

Collection item Id (product membership in group)

Cuerpo

application/json
status
boolean
requerido

Status of the product in the group

Respuesta

Product updated successfully

Última modificación el 22 de mayo de 2026